uuid:
  -
    value: d53ab074-767a-430c-8171-160881392cca
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: entrace-of-the-old-town_rhodes-2b0a0455.jpg
uri:
  -
    value: 'public://2019-10/entrace-of-the-old-town_rhodes-2b0a0455.jpg'
    url: /sites/default/files/2019-10/entrace-of-the-old-town_rhodes-2b0a0455.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 595224
status:
  -
    value: true
created:
  -
    value: '2019-10-18T14:09:25+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T14:09:25+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
